/ lang / dfree
DFree
Syntax

    Size = DFree ( Path AS String ) AS Long

Returns the free space size (in bytes) of the device where Path is located.

### Examples

    PRINT DFree("/")
    <hr>5112569856

    PRINT DFree("/home")
    <hr>454918144

| Do not compare the result with Integer limits, but use Long limits, as disks may have more than 2 ^ 32 Bytes capacity.

### See also

File & Directory Functions